import database_connector
from flask import Flask, request, render_template, session, redirect, url_for, flash

"""
test var, het het nogmaal gesproken op False
"""
debug = True


"""
database objecten, om minder te typen
"""
conn = database_connector.conn
cur = database_connector.cur


"""
stel flask in
"""
app = Flask(__name__)


@app.route('/')
def root():
    return render_template('scherm.html')





if __name__ == "__main__":
    app.run('0.0.0.0', debug=debug)